{
  "_from": "ldap-escape@^2.0.2",
  "_id": "ldap-escape@2.0.2",
  "_inBundle": false,
  "_integrity": "sha512-wNi/pKH/fpIypHznnjgnMzWq3IOnWRETZRJPjqPB1ps3tIzEqFcWj/7Mm3yJFsdljayorwDfSKv0zrASleZt7w==",
  "_location": "/ldap-escape",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "ldap-escape@^2.0.2",
    "name": "ldap-escape",
    "escapedName": "ldap-escape",
    "rawSpec": "^2.0.2",
    "saveSpec": null,
    "fetchSpec": "^2.0.2"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/ldap-escape/-/ldap-escape-2.0.2.tgz",
  "_shasum": "e355e98292ade8734acbb41d5597405a55cdd200",
  "_spec": "ldap-escape@^2.0.2",
  "_where": "/home/erik/Documents/workspace_brackets/a1_BME_Project_Ohm/om",
  "author": {
    "name": "Thomas Cort",
    "email": "linuxgeek@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/tcort/ldap-escape/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "Escape functions for LDAP filters and distinguished names to prevent LDAP injection attacks.",
  "devDependencies": {
    "jest": "^24.8.0",
    "jshint": "^2.10.2"
  },
  "homepage": "https://github.com/tcort/ldap-escape#readme",
  "jshintConfig": {
    "esversion": 6,
    "bitwise": true,
    "curly": true,
    "eqeqeq": true,
    "forin": true,
    "freeze": true,
    "globalstrict": true,
    "immed": true,
    "indent": 4,
    "moz": true,
    "newcap": true,
    "noarg": true,
    "node": true,
    "noempty": true,
    "nonew": true,
    "trailing": true,
    "undef": true,
    "smarttabs": true,
    "strict": true,
    "validthis": true,
    "globals": {
      "describe": false,
      "it": false,
      "before": false,
      "beforeEach": false,
      "after": false,
      "afterEach": false
    }
  },
  "keywords": [
    "LDAP",
    "escape",
    "security",
    "injection",
    "filter",
    "dn"
  ],
  "license": "ISC",
  "main": "index.js",
  "name": "ldap-escape",
  "repository": {
    "type": "git",
    "url": "git://github.com/tcort/ldap-escape.git"
  },
  "scripts": {
    "pretest": "jshint index.js",
    "test": "jest"
  },
  "version": "2.0.2"
}
